yandex-webmaster3-internal (1.0.157) precise; urgency=low

  * Update for takeout 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 16 Feb 2021 13:07:11 +0300

yandex-webmaster3-internal (1.0.156) precise; urgency=low

  * Updated configs

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 05 Nov 2020 18:24:10 +0300

yandex-webmaster3-internal (1.0.155) precise; urgency=low

  * WMC-9130: Saving logos sizes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Jul 2020 11:22:07 +0300

yandex-webmaster3-internal (1.0.154) precise; urgency=low

  * WMC-9012: Removing workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 12:58:47 +0300

yandex-webmaster3-internal (1.0.153) precise; urgency=low

  * WMC-9034: Minimal order value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jun 2020 17:51:50 +0300

yandex-webmaster3-internal (1.0.152) precise; urgency=low

  * New css validator address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jun 2020 14:58:31 +0300

yandex-webmaster3-internal (1.0.151) precise; urgency=low

  * Contructor: preview fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 19:26:41 +0300

yandex-webmaster3-internal (1.0.150) precise; urgency=low

  *  Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 23:21:18 +0300

yandex-webmaster3-internal (1.0.149) precise; urgency=low

  * Use prepared_site_problems4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 22:51:19 +0300

yandex-webmaster3-internal (1.0.148) precise; urgency=low

  * Use zora online. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Mar 2020 14:30:50 +0300

yandex-webmaster3-internal (1.0.147) precise; urgency=low

  * WMC-8523 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 10:51:56 +0300

yandex-webmaster3-internal (1.0.146) precise; urgency=low

  * Turbo-constructor: upload logo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Mar 2020 13:42:14 +0300

yandex-webmaster3-internal (1.0.145) precise; urgency=low

  * Bug fix: uninitialized bean name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:43:52 +0300

yandex-webmaster3-internal (1.0.144) precise; urgency=low

  * WMC-7551. Using logbroker as default transport channel for task in api, coordinator, internal. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:29:50 +0300

yandex-webmaster3-internal (1.0.143) precise; urgency=low

  * WMC-8173: Experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Mar 2020 10:54:45 +0300

yandex-webmaster3-internal (1.0.142) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 02 Mar 2020 17:30:48 +0300

yandex-webmaster3-internal (1.0.141) precise; urgency=low

  * WMC-8284: Automenu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:04:55 +0300

yandex-webmaster3-internal (1.0.140) precise; urgency=low

  * WMC-7870: Xml fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 17:08:44 +0300

yandex-webmaster3-internal (1.0.139) precise; urgency=low

  * WMC-7870: Old threats processing removal

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 15:21:58 +0300

yandex-webmaster3-internal (1.0.138) precise; urgency=low

  * WMC-8363: AutoMorda for e-commerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 12:57:53 +0300

yandex-webmaster3-internal (1.0.137) precise; urgency=low

  * WMC-8173: Preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Feb 2020 16:43:00 +0300

yandex-webmaster3-internal (1.0.136) precise; urgency=low

  * WMC-8173: Turbo settings refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Jan 2020 12:50:30 +0300

yandex-webmaster3-internal (1.0.135) precise; urgency=low

  * add batch handle user-hosts for internal api WMC-8209

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 23 Jan 2020 16:14:52 +0300

yandex-webmaster3-internal (1.0.134) precise; urgency=low

  * WMC-8173: Handle for turbo settings (set)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Jan 2020 17:59:51 +0300

yandex-webmaster3-internal (1.0.133) precise; urgency=low

  * WMC-8173: Handle for turbo settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 10 Jan 2020 19:38:08 +0300

yandex-webmaster3-internal (1.0.132) precise; urgency=low

  * WMC-7913 turbo generate encrypted urls with anti adblock

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 08 Nov 2019 12:11:40 +0300

yandex-webmaster3-internal (1.0.131) precise; urgency=low

  * Corrected /user/host/listUserHosts doc

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 08 Oct 2019 19:24:03 +0300

yandex-webmaster3-internal (1.0.130) precise; urgency=low

  *  WMC-7816: added additional info to /user/host/listUserHosts response

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 08 Oct 2019 18:46:42 +0300

yandex-webmaster3-internal (1.0.129) precise; urgency=low

  * IdUtils: better handling of ICU errors, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 22:38:20 +0300

yandex-webmaster3-internal (1.0.128) precise; urgency=low

  * IdUtils: better handling of ICU errors

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 19:59:53 +0300

yandex-webmaster3-internal (1.0.127) precise; urgency=low

  * Printing user error for actions, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 02 Oct 2019 15:49:23 +0300

yandex-webmaster3-internal (1.0.126) precise; urgency=low

  * Printing user error for actions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 02 Oct 2019 15:05:55 +0300

yandex-webmaster3-internal (1.0.125) precise; urgency=low

  * Fixed possible NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 02 Oct 2019 14:39:59 +0300

yandex-webmaster3-internal (1.0.124) precise; urgency=low

  * Fixed beans wiring, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 23:41:49 +0300

yandex-webmaster3-internal (1.0.123) precise; urgency=low

  * Fixed beans wiring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 20:45:16 +0300

yandex-webmaster3-internal (1.0.122) precise; urgency=low

  * IdUtils: trim input strings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 20:07:31 +0300

yandex-webmaster3-internal (1.0.121) precise; urgency=low

  * WMCSUPPORT-2494: Use ICU for IDN conversion

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 18:51:16 +0300

yandex-webmaster3-internal (1.0.120) precise; urgency=low

  * WMC-7575: do not query DNS in listApplicable()

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 30 Aug 2019 17:19:23 +0300

yandex-webmaster3-internal (1.0.119) precise; urgency=low

  * Changed PDD_EMU verification method to be internal only

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 20:01:55 +0300

yandex-webmaster3-internal (1.0.118) precise; urgency=low

  * VerifyHostAction: allow overwriting PDD verification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 19:25:33 +0300

yandex-webmaster3-internal (1.0.117) precise; urgency=low

  * WMC-7524: removed PDD verification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 15:51:06 +0300

yandex-webmaster3-internal (1.0.116) precise; urgency=low

  * Delete Metrika counter crawl settings on counter deletion

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 22:56:47 +0300

yandex-webmaster3-internal (1.0.115) precise; urgency=low

  * WMC-6592: PDD_EMU verification method, with fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jul 2019 21:12:56 +0300

yandex-webmaster3-internal (1.0.114) precise; urgency=low

  * WMC-6592: PDD_EMU verification method

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jul 2019 21:10:56 +0300

yandex-webmaster3-internal (1.0.113) precise; urgency=low

  * WMC-7207: changed quorum and added retry for dns_delegation_lock

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 09 Apr 2019 17:38:52 +0300

yandex-webmaster3-internal (1.0.112) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 05 Apr 2019 12:59:36 +0300

yandex-webmaster3-internal (1.0.111) precise; urgency=low

  * InternalActionRouter: fixed NPE when adding new client to DB

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 21 Mar 2019 17:50:26 +0300

yandex-webmaster3-internal (1.0.110) precise; urgency=low

  * Force lowercase for Metrika counters domains

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 Mar 2019 19:40:40 +0300

yandex-webmaster3-internal (1.0.109) precise; urgency=low

  * Test Arcadia build

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 Mar 2019 15:07:20 +0300

yandex-webmaster3-internal (1.0.108) precise; urgency=low

  * Changed takeout action path

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 Mar 2019 14:24:40 +0300

yandex-webmaster3-internal (1.0.107) precise; urgency=low

  * WMC-6750: user takeout actions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Feb 2019 21:56:04 +0300

yandex-webmaster3-internal (1.0.106) precise; urgency=low

  * WMC-7004: Subscribe to service notification

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 22 Feb 2019 16:48:14 +0300

yandex-webmaster3-internal (1.0.105) precise; urgency=low

  * WMC-6750: takeout actions skeleton

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 20 Feb 2019 01:01:22 +0300

yandex-webmaster3-internal (1.0.104) precise; urgency=low

  * WMC-6708: content -> auto

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 18:22:27 +0300

yandex-webmaster3-internal (1.0.103) precise; urgency=low

  * WMC-6992: do not use PDD for auto verification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Feb 2019 15:53:42 +0300

yandex-webmaster3-internal (1.0.102) precise; urgency=low

  * WMC-6708: Turbo settings rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 12:32:31 +0300

yandex-webmaster3-internal (1.0.101) precise; urgency=low

  * Some public keys for TVM (sitesearch)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Jan 2019 02:21:10 +0300

yandex-webmaster3-internal (1.0.100) precise; urgency=low

  * Bumped dnsjava dependency version to the most recent one

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Dec 2018 19:07:15 +0300

yandex-webmaster3-internal (1.0.99) precise; urgency=low

  * MetrikaCounterBindingAction: better logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 21 Dec 2018 13:18:24 +0300

yandex-webmaster3-internal (1.0.98) precise; urgency=low

  * MetrikaCounterBindingAction: allow binding creation for any state

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Dec 2018 18:56:05 +0300

yandex-webmaster3-internal (1.0.97) precise; urgency=low

  * Added origin for Metrika counter bindings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Dec 2018 01:18:18 +0300

yandex-webmaster3-internal (1.0.96) precise; urgency=low

  * WMC-6762: Support METRIKA_REJECT state for CREATE action

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 11:54:43 +0300

yandex-webmaster3-internal (1.0.95) precise; urgency=low

  * WMC-6762: wrong binding status

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Dec 2018 05:14:40 +0300

yandex-webmaster3-internal (1.0.94) precise; urgency=low

  * MetrikaCounterBindingAction: code cleanup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 17:26:58 +0300

yandex-webmaster3-internal (1.0.93) precise; urgency=low

  * MetrikaCounterBindingAction: changed set of allowed states

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 17:13:31 +0300

yandex-webmaster3-internal (1.0.92) precise; urgency=low

  * Use QUORUM when setting/getting Metrika counter state in Cassandra

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 15:45:12 +0300

yandex-webmaster3-internal (1.0.91) precise; urgency=low

  * Allow deleting Metrika counter in any state

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 15:20:15 +0300

yandex-webmaster3-internal (1.0.90) precise; urgency=low

  * Added more logging for metrika actions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 14:18:43 +0300

yandex-webmaster3-internal (1.0.89) precise; urgency=medium

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 10 Dec 2018 21:04:29 +0300

yandex-webmaster3-internal (1.0.88) precise; urgency=low

  * WMC-6597 - metrika crawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 10 Dec 2018 16:43:08 +0300

yandex-webmaster3-internal (1.0.87) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:52:48 +0300

yandex-webmaster3-internal (1.0.86) precise; urgency=low

  * Testing canonizer balancer (http, not ttp)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 11:27:26 +0300

yandex-webmaster3-internal (1.0.85) precise; urgency=low

  * Testing canonizer balancer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 00:07:08 +0300

yandex-webmaster3-internal (1.0.84) precise; urgency=low

  * WMC-6603: Backup canonizer service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 13:39:08 +0300

yandex-webmaster3-internal (1.0.83) precise; urgency=low

  * Canonizer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Oct 2018 10:59:17 +0300

yandex-webmaster3-internal (1.0.82) precise; urgency=low

  * WMC-6447 - reset verification internal api action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 15:10:43 +0300

yandex-webmaster3-internal (1.0.81) precise; urgency=low

  * Minor fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 14:40:35 +0300

yandex-webmaster3-internal (1.0.80) precise; urgency=low

  * Implemented external dependencies metrics

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 17:35:30 +0300

yandex-webmaster3-internal (1.0.79) precise; urgency=low

  * Disabled internal set turbo css action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 21 Jul 2018 19:44:46 +0300

yandex-webmaster3-internal (1.0.78) precise; urgency=low

  * WMC-4676: new vetification type DNS_DELEGATION

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 16 Jul 2018 14:44:23 +0300

yandex-webmaster3-internal (1.0.77) precise; urgency=medium

  * Metrika counters: validate domain

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 04 Jun 2018 17:50:15 +0300

yandex-webmaster3-internal (1.0.76) precise; urgency=low

  * WMC-5770: Logging request for host-data

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 May 2018 13:22:55 +0300

yandex-webmaster3-internal (1.0.75) precise; urgency=low

  * WMC-5700: Missing property

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 May 2018 17:58:11 +0300

yandex-webmaster3-internal (1.0.74) precise; urgency=low

  * WMC-5700: Поддержать на бэке css

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 28 Apr 2018 18:12:42 +0300

yandex-webmaster3-internal (1.0.73) precise; urgency=low

  * WMC-5477: New grouping

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Apr 2018 16:22:35 +0300

yandex-webmaster3-internal (1.0.72) precise; urgency=low

  * WMC-5477: Extended errors monitoring for internal API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Apr 2018 15:56:37 +0300

yandex-webmaster3-internal (1.0.71) precise; urgency=low

  * Domain verification API for postoffice

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 04 Apr 2018 14:35:43 +0300

yandex-webmaster3-internal (1.0.70) precise; urgency=low

  * Fixed webmaster3-internal spring config

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Apr 2018 15:41:03 +0300

yandex-webmaster3-internal (1.0.69) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:25:18 +0300

yandex-webmaster3-internal (1.0.68) precise; urgency=low

  * Fixed tvm keys update

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 23 Mar 2018 20:35:53 +0300

yandex-webmaster3-internal (1.0.67) precise; urgency=low

  * Upgraded libticket-parser

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 23 Mar 2018 16:57:56 +0300

yandex-webmaster3-internal (1.0.66) precise; urgency=low

  * TVM - migrating to new client id in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Mar 2018 21:35:37 +0300

yandex-webmaster3-internal (1.0.65) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:29:11 +0300

yandex-webmaster3-internal (1.0.64) precise; urgency=low

  * WMC-5201 - implemented tvm user tickets support in internal api

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Feb 2018 10:55:27 +0300

yandex-webmaster3-internal (1.0.63) precise; urgency=medium

  * WMC-5025

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 22 Dec 2017 17:32:04 +0300

yandex-webmaster3-internal (1.0.62) precise; urgency=medium

  * Metrika reject -> none state

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 22 Dec 2017 16:25:05 +0300

yandex-webmaster3-internal (1.0.61) precise; urgency=medium

  * WMC-4906: Rebase fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 18 Dec 2017 18:43:06 +0300

yandex-webmaster3-internal (1.0.60) precise; urgency=medium

  * WMC-4729: Бэкенд для связывания хоста и счетчика метрики

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 18 Dec 2017 16:49:27 +0300

yandex-webmaster3-internal (1.0.59) precise; urgency=medium

  * WMC-4729: Бэкенд для связывания хоста и счетчика метрики

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 05 Dec 2017 20:20:31 +0300

yandex-webmaster3-internal (1.0.58) precise; urgency=medium

  * WMC-4729: Бэкенд для связывания хоста и счетчика метрики

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 05 Dec 2017 18:46:58 +0300

yandex-webmaster3-internal (1.0.57) precise; urgency=low

  * WMC-4687: ShowInvisible param for internal handles

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Oct 2017 20:10:28 +0300

yandex-webmaster3-internal (1.0.56) precise; urgency=low

  * Worker task priorities tuning

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Sep 2017 14:40:15 +0300

yandex-webmaster3-internal (1.0.55) precise; urgency=low

  * Worker task priorities tuning

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Sep 2017 13:26:13 +0300

yandex-webmaster3-internal (1.0.54) precise; urgency=low

  * Fixed verification date in ListUserHostsAction

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Aug 2017 11:57:04 +0300

yandex-webmaster3-internal (1.0.53) precise; urgency=low

  * WMC-4288: user_host_verification2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Aug 2017 19:33:40 +0300

yandex-webmaster3-internal (1.0.52) precise; urgency=low

  * WMC-4289: host_data_state4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:49:47 +0300

yandex-webmaster3-internal (1.0.51) precise; urgency=low

  * Fixed startup

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 12 Jul 2017 18:51:57 +0300

yandex-webmaster3-internal (1.0.50) precise; urgency=low

  * WMC-4288

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Jul 2017 03:44:34 +0300

yandex-webmaster3-internal (1.0.49) precise; urgency=low

  * WMC-4142 Host verification notifications

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jul 2017 17:07:36 +0300

yandex-webmaster3-internal (1.0.48) precise; urgency=low

  * Updated cassandra driver
  * WMC-3987 - manual sharding for search urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 29 May 2017 21:00:57 +0300

yandex-webmaster3-internal (1.0.47) precise; urgency=low

  * Added xmlsearch tvm public key

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 26 May 2017 20:21:57 +0300

yandex-webmaster3-internal (1.0.46) precise; urgency=low

  * WMC-3995 - implemented batch host owners list action in webmaster3-
    internal

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 26 May 2017 17:17:08 +0300

yandex-webmaster3-internal (1.0.45) precise; urgency=low

  * Testing Qloud autorelease

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 May 2017 19:22:20 +0300

yandex-webmaster3-internal (1.0.44) precise; urgency=low

  * Added tvm public key for sitesearch

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 27 Feb 2017 16:33:12 +0300

yandex-webmaster3-internal (1.0.43) precise; urgency=low

  * update Clickhouse user

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 15 Feb 2017 22:36:54 +0300

yandex-webmaster3-internal (1.0.42) precise; urgency=low

  * autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 01:00:13 +0300

yandex-webmaster3-internal (1.0.41) precise; urgency=low

  * autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Feb 2017 00:47:30 +0300

yandex-webmaster3-internal (1.0.40) precise; urgency=low

  * autorelease 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 13 Feb 2017 23:28:38 +0300

yandex-webmaster3-internal (1.0.39) precise; urgency=low

  * autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 13 Feb 2017 23:05:13 +0300

yandex-webmaster3-internal (1.0.38) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 13 Feb 2017 00:02:04 +0300

yandex-webmaster3-internal (1.0.37) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sun, 12 Feb 2017 21:17:22 +0300

yandex-webmaster3-internal (1.0.36) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sun, 12 Feb 2017 20:12:56 +0300

yandex-webmaster3-internal (1.0.35) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sun, 12 Feb 2017 18:46:10 +0300

yandex-webmaster3-internal (1.0.34) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 10 Feb 2017 20:56:08 +0300

yandex-webmaster3-internal (1.0.33) precise; urgency=low

  * autorelease test

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 10 Feb 2017 20:45:51 +0300

yandex-webmaster3-internal (1.0.1) precise; urgency=low

  * Initial release.

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Oct 2016 16:52:02 +0300
